﻿html,
body {
    /*image-rendering: crisp-edges;*/
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    height: 100%;
    min-height: 100%;
    width: 100%;
    min-width: 100%;
    background-color: #FFFFFF;
}

*,
.sections,
.section,
video,
img,
.s-media {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

::-webkit-scrollbar * {
    background: transparent;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    background: transparent;
    width: 10px;
}

::-webkit-scrollbar-thumb {
    background-color: red !important;
    border-radius: 10px;
}

input[type='text'],
input[type='number'],
textarea {
    font-size: 16px;
}

.s-media {
    z-index: 0;
}

.s-text,
.s-text.s-body,
s-text.s-body p {
    z-index: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#scrollbar {
    position: fixed;
    z-index: 9950;
    background: red;
    width: 10px;
    height: 100px;
    right: 0px;
    transition: ease 1700ms transform;
}

.link:hover i {
    color: red !important;
}

.activeLink .link:hover i {
    color: white !important;
}

.link i,
.s-link div a i,
.logo a img {
    transition: all 300ms ease;
}

.section .s-text .col-sm-8 .s-header,
.section-content-quotation .quotation {
    transition: all 600ms ease 900ms;
}

.section .s-text .col-sm-8 .s-body,
.section-content-quotation .author,
.section-content-quotation .author-title {
    transition: all 600ms ease 1000ms;
}

.s-link div:hover a i {
    transform: translateX(5px);
}

.logo a img:hover {
    transform: scale(1.1);
}

.invisible-anchor {
    height: 1px;
    width: 1px;
    display: inline-block;
}

strong {
    font-weight: bold;
    font-family: 'Playfair Display', sans-serif;
}

.semi-bold {
    font-weight: bold;
}

img,
video {
    max-width: 100%;
}

video {
    bottom: 3px;
    object-fit: cover;
}

.case video {
    object-fit: contain;
}

video {
    background-color: transparent !important;
}

.logo-main {
    position: fixed;
    left: 0;
    top: 0;
    margin: 40px 100px;
    z-index: 5;
}

    .logo-main .logo-main-image {
        background-size: contain;
        background-repeat: no-repeat;
        display: inline-block;
        transition: opacity 1700ms ease;
        width: 129px;
        height: 47px;
    }

[class^="fp-viewing-"] .logo-main .logo-main-image {
    background-image: url('/content/Next_Logo_On-white.svg');
}

[class^="fp-viewing-TheMap"] .logo-main .logo-main-image {
    /* background-image: url('/content/Next_Logo_On-red.svg'); */
}

[class^="fp-viewing-Frontpage"] .logo-main .logo-main-image {
    background-image: url('/content/Next_Logo_On-black.svg');
}

.logo-main .logo-homepage-main {
    background-image: url('/content/Next_Logo_On-black.svg');
}

[class^="fp-viewing-Frontpage"] .logo-main .logo-case-main {
    background-image: url('/content/Next_Logo_On-white.svg');
}

@media only screen and (min-width: 768px) {
    .section.active .s-text .col-sm-8 .s-header,
    .section.active .s-text .col-sm-8 .s-body,
    .section.active .section-content-quotation .quotation,
    .section.active .section-content-quotation .author,
    .section.active .section-content-quotation .author-title {
        opacity: 1;
        transform: translate(0px, 0px);
    }

    .section .s-text .col-sm-8 .s-header,
    .section .s-text .col-sm-8 .s-body,
    .section .section-content-quotation .quotation,
    .section-content-quotation .author,
    .section-content-quotation .author-title {
        opacity: 0.1;
        transform: translate(10px, 30px);
    }

    .section.FullWidth {
        /*top: 50%;*/
        /*-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);*/
    }

    #contactHeading {
        display: none;
    }

    .section.FullSize .s-media img {
        height: 100%;
        max-height: 100%;
        width: 100%;
        max-width: 100%;
    }

    .section.FullWidth .s-media,
    .section .s-media {
        height: 100%;
        min-height: 100%;
    }

    .section.FullWidth .s-text,
    .section.FullHeight .s-text {
        top: 50%;
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }

    .section-quotation .section-content-quotation {
        top: 50%;
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
        position: relative;
    }

    .section.FullWidth .s-media,
    .section.FullWidth .s-media {
        overflow: hidden;
    }

        .section.FullWidth .s-media img,
        .section.FullWidth .s-media video {
            position: relative;
            top: 50%;
            -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
            display: inline-block;
        }

    [class^="fp-viewing-Frontpage"] .logo-main .logo-main-image {
        transform: scale(1.6);
        /*  width: 200px;
        height: 73px; */
    }

    .logo-main .logo-main-image {
        transition: all 1700ms ease;
    }
    /*.section.FullWidth .s-media,
    .section.FullHeight .s-media {
        top: 50%;
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }*/
    /*.section.FullWidth .s-text {
        top: 50%;
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }*/
    /*.homepage .section.FullWidth .s-text {
        top: 50%;
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }*/
}

video {
    background-color: transparent !important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

@media only screen and (max-width: 992px) {
    .section-quotation .quotation {
        font-size: 55px !important;
    }
}

@media only screen and (max-width: 769px) {
    .case.sections > .section:first-child > .fp-tableCell:first-child {
        margin-top: 80px;
    }

    .section.FullWidth,
    .section.FullWidth div:first-child {
        height: unset !important;
    }

    .section-quotation .fp-tableCell {
        height: unset !important;
    }

    #map {
        bottom: 42px;
    }

    .map-section .contact-us {
        padding: 3px 0px !important;
    }

    .container.overlap {
        transition: height 0.8s ease;
        height: 42px;
    }

    #contactHeading {
        z-index: 9960;
        display: block;
        color: black;
        padding-left: 30px;
        margin: 0;
        padding-top: 10px;
        padding-bottom: 10px;
        height: 42px;
    }

    .container.overlap.full #contactHeading:after {
        transform: rotate(180deg);
    }

    .container.overlap #contactHeading:after {
        font-family: 'Glyphicons Halflings';
        content: "\e113";
        color: black;
        position: absolute;
        font-size: 12px;
        top: 16px;
        right: 30px;
        transition: transform 0.5s ease;
    }

    img.mobileLeft {
        height: 100%;
    }

    video.mobileLeft {
        height: 100%;
        object-fit: fill;
    }

        video.mobileLeft.right {
            width: unset !important;
            float: right;
        }

    [class^="fp-viewing-"] .logo-main .logo-main-image {
        opacity: 0;
    }

    [class^="fp-viewing-section1"] .logo-main .logo-main-image {
        opacity: 1;
    }

    .section.FullSize .s-media img {
        max-height: 100%;
        width: 100%;
        max-width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: inline-block;
        margin: auto;
    }

    .s-subTitle div {
        width: 100%;
    }

    .quotation p {
        padding-top: 60px;
    }

    .section.FullHeight .s-media {
        height: 40% !important;
    }

    .logo-main {
        margin: 20px 30px !important;
    }

    .maxWithTextleft {
        margin-top: 20px;
    }

    .section.section-hp-first .hp-items .hp-item .s-text > img {
        min-height: 30px !important;
        height: 30px !important;
        max-height: 30px !important;
        object-fit: contain !important;
    }

    #menuToggle {
        right: -30px !important;
        top: 32px !important;
    }

    .b-links {
        display: none !important;
    }

    .section .s-header {
        font-size: 35px !important;
        line-height: 1.1;
    }

    .section .s-body {
        font-size: 15px !important;
        line-height: 1.6;
    }

    .logo-main-image {
        width: 120px !important;
    }

    .map-section .contact-us-social {
        padding: 5px 0px !important;
    }
}

@media only screen and (min-width: 501px) and (max-width: 769px) {
    .section-quotation .quotation {
        font-size: 43px !important;
    }

    .section-quotation .author {
        font-size: 36px !important;
    }

    .section-quotation .author-title {
        font-size: 28px !important;
    }
}

@media only screen and (min-width: 401px) and (max-width: 500px) {
    .section-quotation .quotation {
        font-size: 27px !important;
    }

    .section-quotation .author {
        font-size: 20px !important;
    }

    .section-quotation .author-title {
        font-size: 15px !important;
    }

    #menuToggle {
    }

    .section.section-hp-first .hp-items .hp-item .s-text .s-title {
        font-size: 40px !important;
    }

    .section.section-hp-first .hp-items .hp-item .s-text .s-subTitle {
        font-size: 23px !important;
    }

    .section.section-hp-first .hp-items .hp-item .s-text > div > div.s-link > div > a {
        font-size: 13px !important;
    }
}

@media only screen and (max-width: 400px) {
    .section-quotation .quotation {
        font-size: 27px !important;
    }

    .section-quotation .author {
        font-size: 20px !important;
    }

    .section-quotation .author-title {
        font-size: 15px !important;
    }
}

@media only screen and (max-width: 400px) and (min-width: 350px) {
    .section .s-header {
        font-size: 33px !important;
        line-height: 1.1;
    }

    .section .s-body {
        font-size: 13px !important;
        line-height: 1.6;
    }

    .section.section-hp-first .hp-items .hp-item .s-text .s-title {
        font-size: 37px !important;
    }

    .section.section-hp-first .hp-items .hp-item .s-text .s-subTitle {
        font-size: 20px !important;
    }

    .section.section-hp-first .hp-items .hp-item .s-text > div > div.s-link > div > a {
        font-size: 11px !important;
    }

    .map-section .contact-us-social a {
        font-size: 11px !important;
    }
}

@media only screen and (max-width: 350px) {
    .section .s-header {
        font-size: 27px !important;
        line-height: 1.1;
    }

    .section .s-body {
        font-size: 10px !important;
        line-height: 1.6;
    }

    .map-section .contact-us-social a {
        font-size: 9px !important;
    }

    .section.section-hp-first .hp-items .hp-item .s-text .s-title {
        font-size: 36px !important;
    }

    .section.section-hp-first .hp-items .hp-item .s-text .s-subTitle {
        font-size: 20px !important;
    }
}

.section.FullSize .s-text {
    position: absolute;
    top: 45%;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    display: inline-block;
}

.fp-tableCell {
    display: block;
    position: relative;
}

.section.FullWidth .s-media,
.section .s-media {
    padding: 0;
    margin: 0;
    max-height: 100%;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}

.section.FullHeight .s-media {
    height: 100%;
}

.section.FullSize .s-media {
    height: 100%;
    width: 100%;
    min-height: 100%;
    min-width: 100%;
}

    .section.FullSize .s-media video {
        height: 100%;
        max-height: 100%;
        margin: 0 auto;
        display: block;
    }

.section.FullHeight .s-media img,
.section.FullHeight .s-media video {
    height: 100%;
    width: 100%;
    max-height: 100%;
    max-width: 100%;
}

.section.FullWidth {
    width: 100%;
}

    .section.FullWidth .s-media img {
        width: 100%;
        height: auto;
        max-height: 100%;
        max-width: 100%;
    }

    .section.FullWidth .s-media video {
        width: 100%;
        max-width: 100%;
    }

.sections {
    height: 100%;
    max-height: 100%;
}

.section {
    height: 100%;
    width: 100%;
    max-height: 100%;
    overflow: hidden;
}

    .section .s-title {
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
        font-size: 14px;
        text-transform: uppercase;
    }

    .section .s-header {
        font-family: 'Playfair Display', sans-serif;
        font-weight: bold;
        font-size: 38px;
        line-height: 1.1;
        padding: 5px 0 20px 0;
    }

    .section .s-body {
        font-family: 'Open Sans', sans-serif;
        font-weight: normal;
        font-size: 18px;
        line-height: 1.6;
    }

.section-quotation .section-content-quotation {
    margin-left: 10%;
    margin-right: 10%;
    width: 80%;
    text-align: center;
}

.section-quotation .quotation {
    font-family: 'Playfair Display', sans-serif;
    font-weight: bold;
    font-size: 60px;
    color: red;
    line-height: 1.1;
}

.section-quotation .author {
    margin-top: 4%;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 30px;
}

.section-quotation .author-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
}

.logo {
    display: inline-block;
    float: left;
    padding: 0;
    margin: 0;
    object-fit: cover;
    cursor: pointer;
}

    .logo > a > img,
    .logo > a > video {
        width: 50%;
        height: auto;
        min-width: 50%;
        min-height: auto;
        overflow: hidden;
        object-fit: contain;
        display: inline-block;
        margin: auto;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }

.section.section-hp-first .hp-items {
    display: inline-block;
    float: left;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}

    .section.section-hp-first .hp-items .hp-item img,
    .section.section-hp-first .hp-items .hp-item video {
        width: 100%;
        height: 100%;
        min-width: 100%;
        min-height: 100%;
        min-width: 100%;
        min-height: 100%;
        overflow: hidden;
        object-fit: cover;
        display: inline-block;
    }

    .section.section-hp-first .hp-items .hp-item .s-text {
        position: relative;
        top: -65%;
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
        display: inline-block;
        margin: 0 20%;
        width: 70%;
        margin-top: 50px;
    }

        .section.section-hp-first .hp-items .hp-item .s-text > img {
            width: 10%;
            height: auto;
            min-width: 10%;
            max-width: 10%;
            float: left;
            padding: 2%;
            background: red;
            object-fit: contain;
        }

        .section.section-hp-first .hp-items .hp-item .s-text > div {
            width: 90%;
            display: inline-block;
        }

            .section.section-hp-first .hp-items .hp-item .s-text > div > div {
                display: inline-block;
                margin: -1px 0;
                width: 100%;
            }

                .section.section-hp-first .hp-items .hp-item .s-text > div > div > div {
                    background-color: black;
                    display: inline-block;
                    padding: 5px 10px;
                    /*max-width: 70%;*/
                }

        .section.section-hp-first .hp-items .hp-item .s-text .s-title {
            font-family: 'Open Sans', sans-serif;
            font-weight: lighter;
            font-size: 42px;
            color: red;
            text-transform: uppercase;
        }

        .section.section-hp-first .hp-items .hp-item .s-text .s-subTitle {
            font-family: 'Open Sans semibold', sans-serif;
            font-weight: bold;
            font-size: 24px;
            color: white;
            text-transform: uppercase;
        }

        .section.section-hp-first .hp-items .hp-item .s-text .s-body {
            font-family: 'Open Sans', sans-serif;
            font-weight: lighter;
            font-size: 18px;
            color: white;
        }

        .section.section-hp-first .hp-items .hp-item .s-text > div > div.s-link > div {
            background-color: red;
            display: inline-block;
            padding: 10px 20px;
            /*max-width: 50%;*/
        }

            .section.section-hp-first .hp-items .hp-item .s-text > div > div.s-link > div > a {
                font-family: 'Open Sans semibold', sans-serif;
                font-weight: bolder;
                font-size: 15px;
                color: white;
            }

                .section.section-hp-first .hp-items .hp-item .s-text > div > div.s-link > div > a:hover,
                .section.section-hp-first .hp-items .hp-item .s-text > div > div.s-link > div > a:active,
                .section.section-hp-first .hp-items .hp-item .s-text > div > div.s-link > div > a:visited,
                .section.section-hp-first .hp-items .hp-item .s-text > div > div.s-link > div > a:link {
                    text-decoration: none;
                }

                .section.section-hp-first .hp-items .hp-item .s-text > div > div.s-link > div > a i {
                    padding: 0 7px;
                }

.section.section-hp-first .b-links {
    position: relative;
    top: -20%;
    display: inline-block;
    margin: 0 15%;
    width: 70%;
    height: 20%;
    display: inline-block;
    z-index: 9955;
    padding: 0 0;
}

    .section.section-hp-first .b-links .b-link {
        display: inline-block;
        height: 100%;
        max-height: 100%;
        min-height: 100%;
        padding: 0;
        margin: 0;
        float: left;
    }

        .section.section-hp-first .b-links .b-link.activeLink .b-link-body .b-link-image,
        .section.section-hp-first .b-links .b-link.activeLink .link,
        .section.section-hp-first .b-links .b-link.activeLink .link a,
        .section.section-hp-first .b-links .b-link.activeLink .link span,
        .section.section-hp-first .b-links .b-link.activeLink .link i {
            background-color: red;
            color: white;
        }

            .section.section-hp-first .b-links .b-link.activeLink .b-link-header,
            .section.section-hp-first .b-links .b-link.activeLink .b-link-body,
            .section.section-hp-first .b-links .b-link.activeLink .b-link-body .b-link-text,
            .section.section-hp-first .b-links .b-link.activeLink .link a,
            .section.section-hp-first .b-links .b-link.activeLink .link span,
            .section.section-hp-first .b-links .b-link.activeLink .link i,
            .section.section-hp-first .b-links .b-link.activeLink {
                border-color: white;
            }

        .section.section-hp-first .b-links .b-link .b-link-body .b-link-image img {
            display: inline-block;
        }

            .section.section-hp-first .b-links .b-link .b-link-body .b-link-image img.activeImg {
                display: none;
            }

        .section.section-hp-first .b-links .b-link.activeLink .b-link-body .b-link-image img {
            display: none;
        }

            .section.section-hp-first .b-links .b-link.activeLink .b-link-body .b-link-image img.activeImg {
                display: inline-block;
            }

        .section.section-hp-first .b-links .b-link.activeLink .link {
            border-color: white;
        }

        .section.section-hp-first .b-links .b-link .b-link-header {
            font-family: 'Open Sans', sans-serif;
            font-weight: lighter;
            font-size: 36px;
            width: 100%;
            max-width: 100%;
            min-width: 100%;
            height: 10%;
            max-height: 10%;
            min-height: 10%;
            border-right: none;
            float: left;
            display: inline-block;
            color: white;
            -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);
            border-bottom: 3px #737371 solid;
        }

            .section.section-hp-first .b-links .b-link .b-link-header span {
                display: inline-block;
                -ms-transform: translate(0, -70%);
                transform: translate(0, -70%);
            }

        .section.section-hp-first .b-links .b-link .b-link-body {
            width: 100%;
            max-width: 100%;
            min-width: 100%;
            height: 65%;
            max-height: 65%;
            min-height: 65%;
            border: 1px #737371 solid;
            border-right: none;
            float: left;
            display: inline-block;
            background-color: #ffffff;
        }

        .section.section-hp-first .b-links .b-link.last .b-link-body {
            border-right: 1px #737371 solid;
        }

        .section.section-hp-first .b-links .b-link .b-link-body .b-link-image {
            width: 30%;
            height: 100%;
            min-width: 30%;
            min-height: 100%;
            max-width: 30%;
            max-height: 100%;
            display: inline-block;
            padding: 8%;
        }

            .section.section-hp-first .b-links .b-link .b-link-body .b-link-image img {
                width: 100%;
                height: 100%;
                min-width: 100%;
                min-height: 100%;
                max-width: 100%;
                max-height: 100%;
                overflow: hidden;
                object-fit: contain;
                display: inline-block;
            }

        .section.section-hp-first .b-links .b-link .b-link-body .b-link-text {
            color: black;
            width: 70%;
            height: 100%;
            min-width: 70%;
            min-height: 100%;
            max-width: 70%;
            max-height: 100%;
            display: inline-block;
            padding: 8%;
            color: #737371;
            text-transform: uppercase;
            border-left: 1px #737371 solid;
            float: right;
        }

            .section.section-hp-first .b-links .b-link .b-link-body .b-link-text .s-title {
                font-family: 'Open Sans', sans-serif;
                font-weight: lighter;
                font-size: 24px;
            }

            .section.section-hp-first .b-links .b-link .b-link-body .b-link-text .s-subTitle {
                font-family: 'Open Sans semibold', sans-serif;
                font-weight: bold;
                font-size: 15px;
            }

@media only screen and (max-width: 1570px) and (min-height: 830px) {
    .section.section-hp-first .b-links .b-link .b-link-body .b-link-text .s-title {
        font-size: 22px !important;
    }

    .section.section-hp-first .b-links .b-link .b-link-body .b-link-text .s-subTitle {
        font-size: 13px !important;
    }
}

@media only screen and (max-height: 900px) and (min-height: 800px) {
    .section.section-hp-first .b-links .b-link .b-link-body .b-link-text .s-title {
        font-size: 20px !important;
    }

    .section.section-hp-first .b-links .b-link .b-link-body .b-link-text .s-subTitle {
        font-size: 11px !important;
    }
}

@media only screen and (max-width: 1290px) {
    .section.section-hp-first .b-links .b-link .b-link-body .b-link-text .s-title {
        font-size: 18px !important;
    }

    .section.section-hp-first .b-links .b-link .b-link-body .b-link-text .s-subTitle {
        font-size: 9px !important;
    }
}

@media only screen and (max-height: 800px) {
    .section.section-hp-first .b-links .b-link .b-link-body .b-link-text .s-title {
        font-size: 18px !important;
    }

    .section.section-hp-first .b-links .b-link .b-link-body .b-link-text .s-subTitle {
        font-size: 9px !important;
    }
}

.section.section-hp-first .b-links .b-link .link {
    width: 100%;
    height: 25%;
    display: inline-block;
    text-align: right;
    border-left: 1px #737371 solid;
    border-bottom: 1px #737371 solid;
    background-color: #ffffff;
}

.section.section-hp-first .b-links .b-link.last .link {
    border-right: 1px #737371 solid;
}

.section.section-hp-first .b-links .b-link .link span {
    position: relative;
    font-family: 'Open Sans semibold', sans-serif;
    font-weight: bolder;
    font-size: 14px;
    color: #737371;
    height: 100%;
    display: inline-block;
    padding: 4% 10px;
    border-right: 1px #737371 solid;
}

.section.section-hp-first .b-links .b-link .link a:hover,
.section.section-hp-first .b-links .b-link .link a:active,
.section.section-hp-first .b-links .b-link .link a:visited,
.section.section-hp-first .b-links .b-link .link a:link {
    text-decoration: none;
}

.section.section-hp-first .b-links .b-link .link i {
    color: #737371;
    padding: 4% 20px;
    height: 90%;
    display: inline-block;
}

.section.section-media-text .s-text .col-md-8.maxWithTextright {
    float: left;
    max-width: 520px;
}

.section.section-media-text .s-text .col-md-8.maxWithTextleft {
    float: right;
    max-width: 520px;
}

nav {
    height: 0px;
}

#menuToggle {
    display: block;
    position: absolute;
    top: 50px;
    right: 0px;
    z-index: 11;
    -webkit-user-select: none;
    user-select: none;
    height: 120%;
}

    #menuToggle input {
        display: block;
        width: 40px;
        height: 32px;
        position: absolute;
        top: -7px;
        left: -5px;
        cursor: pointer;
        opacity: 0;
        /* hide this */
        z-index: 2;
        /* and place it over the hamburger */
        -webkit-touch-callout: none;
    }


    /*
 * Just a quick hamburger
 */

    #menuToggle span {
        display: block;
        width: 33px;
        height: 4px;
        margin-bottom: 5px;
        position: relative;
        background: #cdcdcd;
        border-radius: 3px;
        z-index: 1;
        transform-origin: 4px 0px;
        transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
    }

        #menuToggle span:first-child {
            transform-origin: 0% 0%;
        }

        #menuToggle span:nth-last-child(2) {
            transform-origin: 0% 100%;
        }


    /* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */

    #menuToggle input:checked ~ span {
        opacity: 1;
        transform: rotate(45deg) translate(-2px, -1px);
        background: #232323;
    }


        /*
 * But let's hide the middle one.
 */

        #menuToggle input:checked ~ span:nth-last-child(3) {
            opacity: 0;
            transform: rotate(0deg) scale(0.2, 0.2);
        }


        /*
 * Ohyeah and the last one should go the other direction
 */

        #menuToggle input:checked ~ span:nth-last-child(2) {
            opacity: 1;
            transform: rotate(-45deg) translate(0, -1px);
        }


/*
 * Make this absolute positioned
 * at the top left of the screen
 */

#menu {
    position: relative;
    width: 300px;
    height: 100%;
    margin: -100px 0 0 -200px;
    padding: 50px;
    background: red;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    /* to stop flickering of text in safari */
    transform-origin: 0% 0%;
    transform: translate(100%, 0);
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
    border-left: white 5px solid;
}

    #menu .menu-links {
        height: 100%;
        -ms-transform: translate(0, 20%);
        transform: translate(0, 20%);
    }

    #menu li {
        font-family: 'Open Sans', sans-serif;
        font-weight: lighter;
        padding: 0;
        font-size: 26px;
        line-height: 1.4;
        color: white;
    }

    #menu a:hover,
    #menu a:active,
    #menu a:visited,
    #menu a:link {
        text-decoration: none;
    }


/*
 * And let's fade it in from the left
 */

#menuToggle input:checked ~ ul {
    transform: scale(1.0, 1.0);
    opacity: 1;
}

#menuToggle.hidden-menu {
    width: 50px;
    height: 50px;
    margin-right: 50px;
}

.menu-overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.75);
    transition: visibility .5s, opacity .5s linear;
}

    .menu-overlay.show-overlay {
        visibility: visible;
        opacity: 1;
    }

    .menu-overlay.hide-overlay {
        visibility: hidden;
        opacity: 0;
    }

#map {
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    z-index: 1;
}

.overlap {
    position: absolute;
    z-index: 9989;
    bottom: 0px !important;
    width: 100%;
}

.map-section .contact-us {
    background-color: red;
    padding: 50px 0px;
}

.map-section .contact-us-social {
    background-color: white;
    padding: 20px 0px;
}

.map-section .contact-us input,
.map-section .contact-us textarea {
    width: 100%;
    padding: 5px 10px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
}

.map-section .contact-us input {
    height: 40px;
}

.map-section .contact-us textarea {
    height: 100px;
}

.map-section .contact-us .your-message {
    padding-top: 20px;
}

.map-section .contact-us .your-message-send {
    padding-top: 20px;
}

    .map-section .contact-us .your-message-send input {
        color: white;
        background-color: red;
        border: white 1px solid;
        width: auto;
        box-shadow: none;
        transition: box-shadow .5s;
    }

        .map-section .contact-us .your-message-send input:hover {
            box-shadow: 0px 0px 5px white;
        }

.contact-us-social a {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: black;
    font-weight: bold;
}

    .contact-us-social a:hover,
    .contact-us-social a:active,
    .contact-us-social a:visited,
    .contact-us-social a:link {
        text-decoration: none;
    }

    .contact-us-social a img {
        width: 35px;
        height: 35px;
    }

.contact-us-social .office-links {
    margin: 10px;
}

    .contact-us-social .office-links a img {
        margin: 10px;
    }

.contact-us-social .social-links {
    margin: 10px;
}

    .contact-us-social .social-links a img {
        margin: 0px 10px 0px 10px;
    }

.contact-us-social .office-links a {
    width: 100%;
    display: inline-block;
}

.arrowDown {
    opacity: 0.6;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    color: white;
    position: absolute;
    left: 50%;
    bottom: 3%;
    z-index: 1;
    font-size: 18px;
    -webkit-animation: pulsate 2.5s ease-out;
    -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes pulsate {
    0% {
        -webkit-transform: scale(1.0, 1.0);
    }

    50% {
        /*  opacity: 1.0; */
        -webkit-transform: scale(1.60, 1.60);
    }

    100% {
        -webkit-transform: scale(1.0, 1.0);
    }
}

@keyframes bob {
    0% {
        margin-bottom: 0
    }

    50% {
        margin-bottom: .8rem
    }

    100% {
        margin-bottom: 0
    }
}

.ssLogo {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 50%;
}

.unsetSize {
    height: auto !important;
    width: auto !important;
}

.pointerDown {
    content: '';
    width: .8125rem;
    height: .8125rem;
    border-right: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    transform-origin: center;
    transform: translate(-50%, -50%) rotate(45deg);
}

.chevron-pointer {
    animation: bob .8s infinite;
    z-index: 9970;
    position: absolute;
    left: 50%;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.6);
    width: 4rem;
    height: 4rem;
    margin-left: -2rem;
    bottom: 6.5%;
}

    .chevron-pointer .point-down {
        position: absolute;
        top: 45%;
        left: 50%;
    }

        .chevron-pointer .point-down:before {
            content: '';
            position: absolute;
            top: 30%;
            left: 30%;
            width: 1.2125rem;
            height: 1.2125rem;
            border-right: 2px solid #FFFFFF;
            border-bottom: 2px solid #FFFFFF;
            -moz-transform-origin: center;
            -webkit-transform-origin: center;
            transform-origin: center;
        }

        .chevron-pointer .point-down:before {
            -moz-transform: translate(-50%, -50%) rotate(45deg);
            -webkit-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
        }

.grayScaleImg {
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(1);
    /* Google Chrome, Safari 6+ & Opera 15+ */
    filter: grayscale(1);
    /* Microsoft Edge and Firefox 35+ */
}

/*
Sections
*/

.section-margin {
    width: 100%;
    margin: auto;
    padding: 0;
}

    .section-margin .section-space {
        width: 2%;
    }

@media only screen and (min-width: 768px) {
    .section-margin {
        width: 70%;
        margin: auto;
    }
}

/*
Movie text section
*/

.movie-text-section {
    display: flex;
    flex-direction: row;
    margin-top: 15rem;
    margin-bottom: 15rem;
}

    .movie-text-section .left-column,
    .movie-text-section .right-column {
        position: relative;
        display: flex;
        min-height: 1px;
        padding: 0;
        margin: 0;
    }

        .movie-text-section .left-column .content {
            padding: 10rem 5rem;
            align-self: flex-end;
        }

            .movie-text-section .left-column .content .title {
                font-family: 'Playfair Display', sans-serif;
                font-weight: 600;
                font-size: 42px;
                line-height: 1.1;
                padding: 1rem 0 3rem 0;
            }

            .movie-text-section .left-column .content .text {
                font-family: 'Open Sans', sans-serif;
                font-weight: normal;
                font-size: 22px;
                line-height: 1.6;
            }

        .movie-text-section .right-column.content {
            background-color: rgb(1, 22, 41);
            display: flex;
            flex-direction: column;
            justify-content: center;
        }

            .movie-text-section .right-column.content .image {
                min-width: 100%;
                max-width: 100%;
            }

            .movie-text-section .right-column.content .play-button {
                opacity: 0.9;
                position: absolute;
                z-index: 1;
                background: rgba(255, 255, 255, 0.7) url("/Content/play-button.png") no-repeat scroll center center;
                background-size: contain;
                left: 0;
                right: 0;
                top: 0;
                bottom: 0;
                margin: auto;
                width: 18%;
                height: 0;
                padding-top: 18%;
                border-radius: 50%;
            }

@media (min-width: 768px) {
    .movie-text-section .left-column {
        width: 32%;
    }

    .movie-text-section .right-column {
        width: 66%
    }
}

@media only screen and (max-width: 768px) {
    .movie-text-section {
        display: flex;
        flex-direction: column;
        margin: 0;
        padding: 0;
    }

        .movie-text-section .left-column .content {
            padding: 13rem 5rem;
            height: 100%;
        }

            .movie-text-section .left-column .content .title {
                font-size: 38px;
            }

        .movie-text-section .right-column.content {
            display: flex;
            justify-content: center;
            background-color: rgb(1, 22, 41);
            width: 100%;
            margin: 0;
            padding: 0;
        }
}

/*
Triple column section
*/

.triple-column-section {
    display: flex;
    flex-direction: row;
    margin-top: 10rem;
    margin-bottom: 15rem;
}

    .triple-column-section .column {
        position: relative;
        display: flex;
        min-height: 1px;
        padding-left: 5rem;
        padding-right: 5rem;
        padding-bottom: 10rem;
        margin: 0;
    }

        .triple-column-section .column .card {
            display: flex;
            flex-direction: column;
            font-size: 2vh;
        }


            .triple-column-section .column .card .image {
                width: 100%;
            }

            .triple-column-section .column .card .category {
                color: red;
                font-weight: 600;
                padding: 2rem 2rem 1rem 2rem;
            }

                .triple-column-section .column .card .category .arrow {
                    float: right;
                }

            .triple-column-section .column .card .header {
                font-weight: 600;
                padding: 1rem 2rem;
            }

            .triple-column-section .column .card .description {
                padding: 1rem;
            }

    .triple-column-section .column--middle {
        background: red;
        justify-content: center;
        align-items: center;
        padding: 0;
        margin-bottom: 10rem;
    }

        .triple-column-section .column--middle .lead {
            color: white;
            margin: auto 3rem;
        }

            .triple-column-section .column--middle .lead em {
                font-family: 'Playfair Display', sans-serif;
                font-style: normal;
                font-size: 40px;
                font-weight: 600;
            }

@media (min-width: 768px) {
    .triple-column-section .column {
        width: 32%;
        padding: 0;
    }

    .triple-column-section .column--middle {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 768px) {
    .triple-column-section {
        display: flex;
        flex-direction: column;
        margin: 0;
    }

        .triple-column-section .column--middle .lead {
            margin: 13rem 5rem;
        }

        .triple-column-section .column .card {
            font-size: 3vh;
        }
}
